Bug 215316 - security/sks: upgrade to 1.1.6
Summary: security/sks: upgrade to 1.1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Johan van Selst
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-12-15 08:59 UTC by Daniel Austin
Modified: 2017-04-30 18:52 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (johans)
freebsd-ports: maintainer-feedback? (johans)
freebsd-ports: merge-quarterly?


Attachments
Update SKS to 1.1.6 (1.92 KB, patch)
2016-12-15 08:59 UTC, Daniel Austin
freebsd-ports: maintainer-approval? (johans)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Austin 2016-12-15 08:59:26 UTC
Created attachment 177981 [details]
Update SKS to 1.1.6

This upgrades SKS to v1.1.6

As this version enables the storage of EC keys, it's quite an important and useful release. (for this reason, i've also requested a quarterly merge)

I have also set the missing LICENSE variable.


Poudriere testport logs for 9/10/11 i386/amd64 are located at:

https://poudriere.dan.tm/poudriere/data/latest-per-pkg/sks/1.1.6/


I'm also currently running the output package from the above on two of my SKS keyservers without issue.
Comment 1 Daniel Austin 2017-02-04 23:37:38 UTC
bump!
Comment 2 Daniel Austin 2017-04-29 08:21:22 UTC
Please can someone look at this?
Comment 3 commit-hook freebsd_committer 2017-04-30 18:51:49 UTC
A commit references this bug:

Author: johans
Date: Sun Apr 30 18:51:32 UTC 2017
New revision: 439835
URL: https://svnweb.freebsd.org/changeset/ports/439835

Log:
  Update to sks 1.1.6

  PR:		215316
  Submitted by:	Daniel Austin

Changes:
  head/security/sks/Makefile
  head/security/sks/distinfo
  head/security/sks/files/pkg-message.in
Comment 4 Johan van Selst freebsd_committer 2017-04-30 18:52:39 UTC
Committed now, sorry about the delay. Thanks for your report.